Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-12940

Use deployment-target for platform version in Podfile

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: cordova-ios@4.4.0
    • Fix Version/s: cordova-ios@4.5.5
    • Component/s: cordova-ios
    • Labels:

      Description

      The current Podfile.js script is hardcoded to set the platform ios version to 8.0. However, there are some pods that require 9.0 or they will fail to install. The deployment-target preference should be honored and used when generating the Podfile.

        Attachments

          Activity

            People

            • Assignee:
              shazron Shazron Abdullah
              Reporter:
              todd.miller Todd Miller
            • Votes:
              1 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: